Information on source package das-watchdog

Available versions

ReleaseVersion
jessie0.9.0-3.2
stretch0.9.0-3.2
buster0.9.0-3.2
bullseye0.9.0-3.2
sid0.9.0-3.2

Resolved issues

BugDescription
CVE-2015-2831Buffer overflow in das_watchdog 0.9.0 allows local users to execute ar ...

Security announcements

DSA / DLADescription
DSA-3221-1das-watchdog - security update
DLA-194-1das-watchdog - security update

Search for package or bug name: Reporting problems